uuid: 98bbb1d7-b271-4e0f-98f2-0b215287b9ad
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_display_on_mobile
    - node.type.mt_slideshow_entry
id: node.mt_slideshow_entry.field_display_on_mobile
field_name: field_display_on_mobile
entity_type: node
bundle: mt_slideshow_entry
label: 'Display on mobile'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
